# Interface InitializableBaseProperties

Properties that can be passed into the constructor for support/InitializableBase!InitializableBase.

interface InitializableBaseProperties {
failureMode?: FailureMode;
}

#### Hierarchy (view full)

- InitializableBaseProperties
  - EntityBaseProperties

#####
Index

### Properties

failureMode?

##
Properties

### `Optional` failureMode

failureMode?: FailureMode

See support/InitializableBase!InitializableBase.failureMode.